Printable version

Drivers & software

* RECOMMENDED * Online Flash Component for Linux - HPE Integrated Lights-Out 5 Japanese Language Pack

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Firmware - Lights-Out Management
Version: 1.10(10 Oct 2017)
Operating System(s): Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 6 Workstation (x86)
Red Hat Enterprise Linux 6 Workstation (x86-64)
Red Hat Enterprise Linux 7 Server
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
SUSE Linux Enterprise Server 12
Multi-part download
File name: CP033250.scexe (520 KB)
File name: firmware-ilo5-lpk-ja-1.10-1.1.x86_64.compsig (2.0 KB)
File name: firmware-ilo5-lpk-ja-1.10-1.1.x86_64.rpm (534 KB)
Linux component for Integrated Lights-Out 5 Language Pack - Japanese: Binary image for iLO 5 Language Pack - Japanese: Adds Japanese language messages to the iLO 5 web browser interface. Easily switch between the English user interface and the Japanese user interface.

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Initial Release

Prerequisites:

Requires iLO 5 firmware version 1.10 or higher


To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

dcc058024a6a93fda5b766a2acb5dc1cae9f56d1f7e540ba74dd763f05e0eb28 CP033250.scexe
5f2d0c79b2c10a09021ac891774c6d7293cfbe08eb2d9ef2e8abb9da71bae5a4 RPMS/x86_64/firmware-ilo5-lpk-ja-1.10-1.1.x86_64.compsig
95b88427f3fbca69a3027ecb639f7bcdb3a7d90641b3ff5f3cd20385ad275592 RPMS/x86_64/firmware-ilo5-lpk-ja-1.10-1.1.x86_64.rpm

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

Install the language pack using one of these options:

  • Run the Component on the host to be updated.  The component will update the iLO 5 language pack.
  • Extract the language pack from the component.  This will place the language image file, lang_zh_yyy.lpk (where yyy represents the language pack version) in the target directory. 
    • You now have these options:
      • Login to iLO 5, navigate to the Update Firmware page, and update the firmware from there.
      • Use the HP Lights-Out Configuration Utility, CPQLOCFG, and RIBCL/XML scripts to update iLO 5 across the network.
      • Use the HP Online Lights-Out Configuration utility, HPONCFG, and RIBCL/XML scripts to update iLO 5 from the supported host OS.

End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Version:2.30 (4 Sep 2020)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes.

Enhancements

Japanese Language Pack to support iLO5 firmware v2.30


Version:2.10 (20 Dec 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes.

Enhancements

Japanese Language Pack to support iLO5 firmware v2.10


Version:1.43 (3 Jul 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes

Enhancements

Japanese Language Pack to support iLO5 firmware v1.43.


Version:1.40 (15 Feb 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes


Version:1.30 (12 Jul 2018)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Japanese Language Pack to support iLO5 firmware v1.20.


Version:1.20 (5 Apr 2018)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Japanese Language Pack to support iLO5 firmware v1.20.


Version:1.15 (2 Nov 2017)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixed untranslated text.

Enhancements

Japanese Language Pack to support iLO5 firmware v1.15.


Version:1.10 (10 Oct 2017)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Initial Release


Type: Firmware - Lights-Out Management
Version: 1.10(10 Oct 2017)
Operating System(s):
Red Hat Enterprise Linux 6 Server (x86)
Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 6 Workstation (x86)
Red Hat Enterprise Linux 6 Workstation (x86-64)
Red Hat Enterprise Linux 7 Server
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 11 (x86)
SUSE Linux Enterprise Server 12

Description

Linux component for Integrated Lights-Out 5 Language Pack - Japanese: Binary image for iLO 5 Language Pack - Japanese: Adds Japanese language messages to the iLO 5 web browser interface. Easily switch between the English user interface and the Japanese user interface.

Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Initial Release

Installation Instructions

Prerequisites:

Requires iLO 5 firmware version 1.10 or higher


To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

dcc058024a6a93fda5b766a2acb5dc1cae9f56d1f7e540ba74dd763f05e0eb28 CP033250.scexe
5f2d0c79b2c10a09021ac891774c6d7293cfbe08eb2d9ef2e8abb9da71bae5a4 RPMS/x86_64/firmware-ilo5-lpk-ja-1.10-1.1.x86_64.compsig
95b88427f3fbca69a3027ecb639f7bcdb3a7d90641b3ff5f3cd20385ad275592 RPMS/x86_64/firmware-ilo5-lpk-ja-1.10-1.1.x86_64.rpm

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

Install the language pack using one of these options:

  • Run the Component on the host to be updated.  The component will update the iLO 5 language pack.
  • Extract the language pack from the component.  This will place the language image file, lang_zh_yyy.lpk (where yyy represents the language pack version) in the target directory. 
    • You now have these options:
      • Login to iLO 5, navigate to the Update Firmware page, and update the firmware from there.
      • Use the HP Lights-Out Configuration Utility, CPQLOCFG, and RIBCL/XML scripts to update iLO 5 across the network.
      • Use the HP Online Lights-Out Configuration utility, HPONCFG, and RIBCL/XML scripts to update iLO 5 from the supported host OS.

Release Notes

End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Revision History

Version:2.30 (4 Sep 2020)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes.

Enhancements

Japanese Language Pack to support iLO5 firmware v2.30


Version:2.10 (20 Dec 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes.

Enhancements

Japanese Language Pack to support iLO5 firmware v2.10


Version:1.43 (3 Jul 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes

Enhancements

Japanese Language Pack to support iLO5 firmware v1.43.


Version:1.40 (15 Feb 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Various translation fixes


Version:1.30 (12 Jul 2018)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Japanese Language Pack to support iLO5 firmware v1.20.


Version:1.20 (5 Apr 2018)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Japanese Language Pack to support iLO5 firmware v1.20.


Version:1.15 (2 Nov 2017)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixed untranslated text.

Enhancements

Japanese Language Pack to support iLO5 firmware v1.15.


Version:1.10 (10 Oct 2017)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Initial Release


Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.